Bug 8186 - Allows changing the maximum number of simultaneous clients in winbindd through an smb.conf option.
Allows changing the maximum number of simultaneous clients in winbindd throug...
Status: RESOLVED FIXED
Product: Samba 3.5
Classification: Unclassified
Component: Winbind
3.5.8
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-30 19:57 UTC by Guenther Deschner
Modified: 2011-09-28 18:29 UTC (History)
0 users

See Also:
jra: review+


Attachments
patch for 3.5 (5.09 KB, patch)
2011-05-30 19:57 UTC, Guenther Deschner
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2011-05-30 19:57:24 UTC
Created attachment 6499 [details]
patch for 3.5

Allows changing the maximum number of simultaneous clients in winbindd through an smb.conf option.

This went into master/3.6 and I would like to have it in 3.5 as well.
Comment 1 Jeremy Allison 2011-05-31 21:38:19 UTC
Looks good to me. Re-assigning to Karolin for 3.5.9.
Jeremy.
Comment 2 Karolin Seeger 2011-06-01 18:31:20 UTC
Günther, doesn't it make sense to add new parameters in major versions only?
Comment 3 Guenther Deschner 2011-09-28 16:40:07 UTC
In general yes, but this helps customers to run winbind in a better fashion w/o recompiling. I vote for including in 3.5.
Comment 4 Jeremy Allison 2011-09-28 16:55:39 UTC
+1 from me. 3.5.next would really be helped by this. Please add.

Jeremy.
Comment 5 Karolin Seeger 2011-09-28 18:29:54 UTC
Pushed to v3-5-test.
Closing out bug report.

Thanks!